#tabs3{ background: url(../img/act2/SB_S_G11_U02_L08act2-19.png) no-repeat 40px 60px; }
#tabs3 p{
    top: 50px;
    left: 60px;
    color: #6C3506;	
}
#tabs3 textarea{
    top: 210px;
    position: absolute;
    font-size: 2em;
    left: 70px;
    width: 700px;
    height: 370px;
    border: none;
    background: none;	
}




#tabs2{ background: url(../img/act2/SB_S_G11_U02_L08act2-16.png) no-repeat center 100px; }
#tabs2 p{ top: 540px; left: 530px; }

#tabs2 .box2{
    top: 310px; 
    left: 0;
    width: 1250px; 
    text-align: center;
    position: absolute;
}
#tabs2 .box2 > div, 
#tabs2 div.ready{ 
    display:  inline-block; 
    margin: 50px 70px;
    cursor: pointer;
} 
#tabs2 .box2 > div > span,
#tabs2 div.ready > span{ 
    position: absolute; 
    top: 0; 
    left: 0;
    color: white;
    width: 100%;
    font-size: 2.2em;
    padding-top: 3px;
    text-align: center;
} 


#tabs2 .box1{
    top: 460px; 
    left: 0;
    width: 1250px; 
    text-align: center;
    position: absolute;
}
#tabs2 .box1 > span{ 
    display:  inline-block; 
    position: relative;
    margin: 20px 40px;
} 
#tabs2 .box1 > span > em{ 
    display: block;
    background: #DBF0F4;
    padding: 5px 10px;
    font-style: normal;
    color: #1D70B7;
}